登录 注册

登录

问题 xmapp 1.73 如何开启 zend

更多
2011年03月21日 14:45 #1 作者: yeuss
yeuss 创建了话题: xmapp 1.73 如何开启 zend
xmapp 1.73 如何开启 zend

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年03月21日 14:50 #2 作者: Joomla之门
XAMPP 官方论坛 找到了答案:

There is no Zend Optimizer available for PHP 5.3.x.


也就是说,目前的 Zend Optimizer 只支持 PHP 5.2.x 版本,不支持 PHP 5.3.x,而 XAMPP 1.73 提供的 PHP 版本是 5.3.1,所以就无法在 XAMPP 上面运行 Zend Optimizer。

如果你想在 XAMPP 上面开启 Zend Optimizer,必须选择低版本的 XAMPP,比如 1.70 版本。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论